
Synnefo - Feature # 1522

Status: Closed Priority: Medium

Author: Vangelis Koukis Category: Cyclades Images

Created: 10/18/2011 Assignee: Constantinos Venetsanopoulos

Updated: 12/06/2011 Due date: 11/11/2011

Subject: Explore the necessary extensions to the Image model in Django to support Glance functionality

Description

Explore the necessary extensions to the Image model in Django to support Glance API functionality and improve the integration of

Images.

Data to be stored include but are not limited to: image size, image type, image backend type, image backend id.

Related issues:

blocks Synnefo - Feature # 989: Glance API Implementation (Plankton Service) Closed 08/03/2011 11/11/2011

History

#1 - 10/18/2011 05:45 pm - Vangelis Koukis

- Due date set to 11/11/2011

#2 - 12/06/2011 03:21 pm - Vangelis Koukis

The expected outcome of this ticket will come from implementing the Image Service (Plankton) over the Pithos backend (#989)

This ticket may close.

#3 - 12/06/2011 03:22 pm - Vangelis Koukis

- Status changed from Assigned to Closed
